/**umb_name:Heading 1 Orange*/
.Heading1Orange {
    color: #ff5800;
    font-size: 3.5em;
    line-height: 1;
}

/**umb_name:Heading 1 Black*/
.Heading1Black {color: black;
    font-size: 3.5em;
    line-height: 1;
}

/**umb_name:Heading 1 White*/
.Heading1White {color: white;
    font-size: 3.5em;
    line-height: 1;
}

/**umb_name:Heading 2 Orange*/
.Heading2Orange {
    color: #ff5800;
    font-size: 2.5em;
    line-height: 1;
}

/**umb_name:Heading 2 Black*/
.Heading2Black {
    color: black;
    font-size: 2.5em;
    line-height: 1;
}

/**umb_name:Heading 2 White*/
.Heading2White {
    color: white;
    font-size: 2.5em;
    line-height: 1;
}

/**umb_name:Heading 3 Orange*/
.Heading3Orange {
    color: #ff5800;
    font-size: 1.5em;
    line-height: 1;
}

/**umb_name:Heading 3 Black*/
.Heading3Black {
    color: black;
    font-size: 1.5em;
    line-height: 1;
}

/**umb_name:Heading 3 White*/
.Heading3White {
    color: white;
    font-size: 1.5em;
    line-height: 1;
}

/**umb_name:Subheading Orange*/
.SubheadingOrange {
    color: #ff5800;
    font-size: 1em;
    line-height: 1;
}

/**umb_name:Subheading Black*/
.SubheadingBlack {
    color: black;
    font-size: 1em;
    line-height: 1;
}

/**umb_name:Subheading White*/
.SubheadingWhite {
    color: white;
    font-size: 1em;
    line-height: 1;
}

@media (min-width: 0px) {
    .Heading1White {
        font-size: 1.5em;
    }
    .Heading1Orange {
        font-size: 1.5em;
    }
    .Heading1Black {
        font-size: 1.5em;
    }
    .Heading2Orange {
        font-size: 1em;
    }
    .Heading2Black {
        font-size: 1em;
    }
    .Heading2White {
        font-size: 1em;
    }
    .Heading3Orange {
        font-size: 0.8em;
    }
    .Heading3Black {
        font-size: 0.8em;
    }
    .Heading3White {
        font-size: 0.8em;
    }
    .SubheadingOrange {
        font-size: 0.5em;
    }
    .SubheadingBlack {
        font-size: 0.5em;
    }
    .SubheadingWhite {
        font-size: 0.5em;
    }
}

@media (min-width: 480px) {
    .Heading1White {
        font-size: 2em;
    }
    .Heading1Orange {
        font-size: 2em;
    }
    .Heading1Black {
        font-size: 2em;
    }
    .Heading2Orange {
        font-size: 1.5em;
    }
    .Heading2Black {
        font-size: 1.5em;
    }
    .Heading2White {
        font-size: 1.5em;
    }
    .Heading3Orange {
        font-size: 1em;
    }
    .Heading3Black {
        font-size: 1em;
    }
    .Heading3White {
        font-size: 1em;
    }
    .SubheadingOrange {
        font-size: 0.8em;
    }
    .SubheadingBlack {
        font-size: 0.8em;
    }
    .SubheadingWhite {
        font-size: 0.8em;
    }
}

@media (min-width: 768px) {
    .Heading1White {
        font-size: 3em;
    }
    .Heading1Orange {
        font-size: 3em;
    }
    .Heading1Black {
        font-size: 3em;
    }
    .Heading2Orange {
        font-size: 2em;
    }
    .Heading2Black {
        font-size: 2em;
    }
    .Heading2White {
        font-size: 2em;
    }
    .Heading3Orange {
        font-size: 1em;
    }
    .Heading3Black {
        font-size: 1em;
    }
    .Heading3White {
        font-size: 1em;
    }
    .SubheadingOrange {
        font-size: 0.9em;
    }
    .SubheadingBlack {
        font-size: 0.9em;
    }
    .SubheadingWhite {
        font-size: 0.9em;
    }
}
@media (min-width: 1200px) {
    .Heading1White {
        font-size: 3.5em;
    }
    .Heading1Orange {
        font-size: 3.5em;
    }
    .Heading1Black {
        font-size: 3.5em;
    }
    .Heading2Orange {
        font-size: 2.5em;
    }
    .Heading2Black {
        font-size: 2.5em;
    }
    .Heading2White {
        font-size: 2.5em;
    }
    .Heading3Orange {
        font-size: 1.5em;
    }
    .Heading3Black {
        font-size: 1.5em;
    }
    .Heading3White {
        font-size: 1.5em;
    }
    .SubheadingOrange {
        font-size: 1em;
    }
    .SubheadingBlack {
        font-size: 1em;
    }
    .SubheadingWhite {
        font-size: 1em;
    }
}